Subject: Gas flow and prepayment schedule through 3/6/02
From: [email-masked]
To: [email-masked]
Cc: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Mar 2002 07:39:36 -0800 (PST)

I've requested a prepayment for Wed in the amount of $42,000.00 due the rise in cash prices.  I've also added a new and exciting "Summary" tab to the worksheet.  That shows when the wires are made and my summary purchases for the month.  One thing I don't have access to is any information that identifies the wire.  

Jim, Pete, Shawn, let me know if you have anything you would like me to add to this worksheet and go ahead and hit Jim up for a free lunch.  That's what I plan to do.